appears_in: []
banana_peel: _
contact:
  email: barrett@ncbi.nlm.nih.gov
  name: Tanya Barrett
  orcid: 0000-0002-9448-8064
depends_on: []
deprecated: false
description: The Gene Expression Omnibus (GEO) is a gene expression repository providing
  a curated, online resource for gene expression data browsing, query and retrieval.
example: GDS1234
example_extras: []
homepage: https://www.ncbi.nlm.nih.gov/geo/
keywords:
- comparative genomics
- epigenomics
- gene expression
- genome
- genomics
- life science
- omics
- phenomics
- transcriptomics
logo: https://www.ncbi.nlm.nih.gov/geo/img/geo_main.gif
mappings:
  cellosaurus: GEO
  edam: '1147'
  fairsharing: FAIRsharing.5hc8vt
  go: GEO
  integbio: nbdc00080
  miriam: geo
  n2t: geo
  prefixcommons: geo
  re3data: r3d100010283
name: NCBI Gene Expression Omnibus
namespace_in_lui: false
pattern: ^G(PL|SM|SE|DS)\d+$
preferred_prefix: geo
prefix: geo
providers:
- code: bio2rdf
  description: Bio2RDF is an open-source project that uses Semantic Web technologies
    to build and provide the largest network of Linked Data for the Life Sciences.
    Bio2RDF defines a set of simple conventions to create RDF(S) compatible Linked
    Data from a diverse set of heterogeneously formatted sources obtained from multiple
    data providers.
  homepage: https://bio2rdf.org
  name: Bio2RDF
  uri_format: http://bio2rdf.org/geo:$1
publications:
- doi: 10.1093/nar/gks1193
  pmc: PMC3531084
  pubmed: '23193258'
  title: 'NCBI GEO: archive for functional genomics data sets--update'
  year: 2012
- doi: 10.1038/nbt1206-1471
  pmc: PMC2270403
  pubmed: '17160034'
  title: NCBI GEO standards and services for microarray data
  year: 2006
- doi: 10.1093/nar/30.1.207
  pmc: PMC99122
  pubmed: '11752295'
  title: 'Gene Expression Omnibus: NCBI gene expression and hybridization array data
    repository'
  year: 2002
- doi: 10.1038/35001676
  pubmed: '10693778'
  title: One-stop shop for microarray data
  year: 2000
- doi: 10.5281/zenodo.5706412
  title: 'MINSEQE: Minimum Information about a high-throughput Nucleotide SeQuencing
    Experiment - a proposal for standards in functional genomic data reporting'
  year: 2012
synonyms: []
uri_format: https://www.ncbi.nlm.nih.gov/geo/query/acc.cgi?acc=$1